@charset "UTF-8";

.rkc-anchorList {
  display: flex;
  justify-content: center;
  margin-top: 35px;
}
.rkc-anchorList__item {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  width: 70px;
  height: 70px;
  border-radius: 50%;
  background-color: #faf8f6;
  border: 1px solid #c7b9a4;
  box-sizing: content-box;
  text-align: center;
  color: #333333;
  font-size: 11px;
  font-weight: 600;
  line-height: 18px;
}
.rkc-anchorList__item:not(:first-child) {
  margin-left: 2px;
}
.rkc-anchorList a.rkc-anchorList__link {
  text-align: center;
  color: #333333;
  font-size: 11px;
  font-weight: 600;
  line-height: 16px;
}
.rkc-columnBox {
  display: block;
  margin-top: 34px;
}
.rkc-columnBox__link {
  display: flex;
  align-items: center;
}
.rkc-columnBox__link:not(:first-child) {
  margin-top: 20px;
}
.rkc-columnBox a.rkc-columnBox__link {
  text-decoration: none;
}
.rkc-columnBox a.rkc-columnBox__link:hover {
  opacity: 0.8;
}
.rkc-columnBox__link .rkc-columnBox__imageBox {
  max-width: 24.3%;
  height: auto;
}
.rkc-columnBox__link .rkc-columnBox__image {
  width: 100%;
  border-radius: 50%;
}
.rkc-columnBox__textBox {
  margin-left: 13px;
}
.rkc-columnBox__title {
  font-size: 11px;
  font-weight: bold;
  line-height: 20px;
  color: #c3b49d;
}
.rkc-columnBox__text {
  font-size: 11px;
  line-height: 20px;
  color: #c3b49d;
}
@media screen and (min-width: 768px) {
  .rkc-columnBox {
    max-width: 550px;
    margin: 40px auto 0;
  }
  .rkc-columnBox__link:not(:first-child) {
    margin-top: 40px;
  }
  .rkc-columnBox__link .rkc-columnBox__imageBox {
    width: auto;
  }
  .rkc-columnBox__link .rkc-columnBox__image {
    width: 140px;
    border-radius: 50%;
  }
  .rkc-columnBox__textBox {
    margin-left: 26px;
  }
  .rkc-columnBox__title {
    font-size: 16px;
    line-height: 32px;
  }
  .rkc-columnBox__text {
    font-size: 16px;
    line-height: 32px;
  }
}
.rkc-contentsIntro {
  margin-top: 40px;
}
.rkc-contentsIntro.-circle .rkc-contentsIntro__imageContainer {
  width: 59.26%;
  margin: 0 auto;
}
.rkc-contentsIntro.-circle .rkc-contentsIntro__linkImage:hover {
  opacity: 0.8;
}
.rkc-contentsIntro.-circle .rkc-contentsIntro__image {
  border-radius: 50%;
}
.rkc-contentsIntro.-circle .rkc-contentsIntro__textContainer {
  margin-top: 36px;
}
.rkc-contentsIntro.-circle .rkc-contentsIntro__title {
  text-align: center;
  margin-top: 36px;
}
.rkc-contentsIntro.-leftImage {
  display: flex;
  align-items: center;
}
.rkc-contentsIntro.-leftImage .rkc-contentsIntro__imageContainer {
  flex: 0 0 auto;
  width: 32%;
  margin-right: 12px;
  padding: 0;
}
.rkc-contentsIntro.-leftImage .rkc-contentsIntro__image {
  border-radius: 50%;
}
.rkc-contentsIntro.-leftImage .rkc-contentsIntro__title:not(:first-child) {
  margin-top: 36px;
}
.rkc-contentsIntro.-overline {
  position: relative;
  padding-top: 40px;
}
.rkc-contentsIntro.-overline:before {
  content: "";
  position: absolute;
  left: 50%;
  top: 0;
  display: block;
  width: 50px;
  height: 2px;
  transform: translateX(-50%);
  background-color: #c3b49d;
}
.rkc-contentsIntro__imageContainer {
  height: auto;
  align-items: flex-start;
  padding: 0 44px;
  text-align: center;
}
.rkc-column.-p-52 .rkc-contentsIntro__imageContainer,
.rkc-column.-p-60 .rkc-contentsIntro__imageContainer {
  padding: 0;
}
.rkc-contentsIntro__imageContainer.-column2 {
  display: flex;
  padding: 0;
}
.rkc-contentsIntro__imageContainer.-column2 .rkc-contentsIntro__image {
  width: calc((100% - 8px) / 2) !important;
}
.rkc-contentsIntro__imageContainer.-column2
  .rkc-contentsIntro__image:not(:first-child) {
  margin: 0 0 0 8px;
}
.rkc-contentsIntro__image {
  width: 100%;
}
.rkc-contentsIntro__image-bg,
.rkc-contentsIntro__image.-bg {
  box-shadow: 45px 45px 0 -25px #c7b9a4;
}
.rkc-contentsIntro__image:not(:first-child) {
  margin-top: 24px;
}
.-leftImage .rkc-contentsIntro__textContainer {
  flex: 1 1 auto;
}
.rkc-contentsIntro__title {
  margin-top: 20px;
  font-weight: 600;
}
.rkc-contentsIntro__text {
  margin-top: 20px;
  font-size: 11px;
  line-height: 20px;
}
.rkc-column.-p-52 .rkc-contentsIntro__text,
.rkc-column.-width550 .rkc-contentsIntro__text {
  margin-top: 32px;
}
.rkc-column.-p-52 .rkc-contentsIntro__text.-annotation,
.rkc-column.-width550 .rkc-contentsIntro__text.-annotation {
  margin-top: 8px;
  font-size: 10px;
}
.rkc-contentsIntro.-circle .rkc-contentsIntro__text {
  margin-top: 20px;
}
.rkc-contentsIntro a.rkc-contentsIntro__linkButton {
  display: block;
  position: relative;
  padding: 10px;
  margin-top: 16px;
  border-radius: 30px;
  text-align: center;
  color: #fff;
  font-weight: 600;
  background-color: #c3b49d;
  text-decoration: none;
}
.rkc-contentsIntro a.rkc-contentsIntro__linkButton::after {
  position: absolute;
  top: 10px;
  right: 18px;
  width: 13px;
  height: 13px;
  content: "";
  background-image: url(../img/icon-triangle.gif);
  background-size: contain;
}
.rkc-contentsIntro a.rkc-contentsIntro__linkButton:hover {
  opacity: 0.8;
}
@media screen and (min-width: 768px) {
  .rkc-contentsIntro {
    margin-top: 80px;
  }
  .rkc-contentsIntro.-leftImage .rkc-contentsIntro__imageContainer {
    margin-right: 26px;
  }
  .rkc-contentsIntro.-leftImage .rkc-contentsIntro__title {
    margin-top: 48px;
    font-size: 16px;
  }
  .rkc-contentsIntro.-leftImage .rkc-contentsIntro__title:first-of-type {
    margin-top: 0;
  }
  .rkc-contentsIntro.-leftImage .rkc-contentsIntro__linkButton {
    font-size: 16px;
    width: auto;
  }
  .rkc-contentsIntro.-overline {
    position: relative;
    margin-top: 80px;
    padding-top: 60px;
  }
  .rkc-contentsIntro.-overline:before {
    width: 100px;
    height: 4px;
  }
  .rkc-contentsIntro__imageContainer {
    padding: 0;
  }
  .rkc-column.-p-52 .rkc-contentsIntro__text,
  .rkc-column.-width550 .rkc-contentsIntro__text {
    font-size: 16px;
    line-height: 32px;
  }
  .rkc-column.-p-52 .rkc-contentsIntro__text.-annotation,
  .rkc-column.-width550 .rkc-contentsIntro__text.-annotation {
    font-size: 12px;
  }
  .rkc-contentsIntro.-circle .rkc-contentsIntro__title {
    margin-top: 60px;
    font-size: 20px;
  }
  .rkc-contentsIntro a.rkc-contentsIntro__linkButton {
    width: 392px;
    margin: 32px auto 0;
    border-radius: 30px;
    font-size: 18px;
    font-weight: 600;
  }
  .rkc-contentsIntro a.rkc-contentsIntro__linkButton::after {
    position: absolute;
    top: 17px;
    right: 20px;
    width: 15px;
    height: 14px;
  }
  .rkc-column2 .rkc-contentsIntro {
    display: flex;
  }
  .rkc-column2 .rkc-contentsIntro__image {
    width: 320px;
  }
  .rkc-column2 .rkc-contentsIntro__textContainer {
    margin: 120px 0 0 70px;
  }
  .rkc-column2 .rkc-contentsIntro__text {
    margin-top: 0;
    font-size: 16px;
    line-height: 32px;
  }
  .rkc-column2 .rkc-contentsIntro a.rkc-contentsIntro__linkButton {
    width: 412px;
    padding: 16px;
    margin-top: 40px;
    border-radius: 30px;
    font-size: 20px;
    font-weight: 600;
    line-height: 32px;
  }
  .rkc-column2 .rkc-contentsIntro a.rkc-contentsIntro__linkButton::after {
    position: absolute;
    top: 24px;
    right: 20px;
    width: 15px;
    height: 14px;
  }
  .rkc-column2.-center .rkc-contentsIntro {
    flex-direction: column;
    width: 725px;
    margin: 100px auto 0;
  }
  .rkc-column2.-center .rkc-contentsIntro__textContainer {
    margin: 0;
  }
  .rkc-column2.-center .rkc-contentsIntro__imageContainer {
    margin-top: 80px;
    text-align: center;
  }
  .rkc-column2.-center .rkc-contentsIntro__image {
    width: 100%;
  }
  .rkc-column2.-left .rkc-contentsIntro {
    flex-direction: row-reverse;
    margin-top: 100px;
  }
  .rkc-column2.-left .rkc-contentsIntro__textContainer {
    margin: 0;
  }
  .rkc-column2.-left .rkc-contentsIntro__imageContainer {
    margin: 200px 0 0 160px;
  }
  .rkc-column2.-right .rkc-contentsIntro {
    margin-top: 100px;
  }
  .rkc-column2.-right .rkc-contentsIntro__textContainer {
    margin: 0 0 0 160px;
  }
  .rkc-column2.-right .rkc-contentsIntro__imageContainer {
    margin: 200px 0 0;
  }
}
.rkc-contentsTitle {
  text-align: center;
}
.rkc-contentsTitle__date {
  margin-top: 30px;
  font-size: 14px;
  font-weight: 600;
  font-family: "Crimson Pro", serif;
  color: #a59275;
}
.rkc-contentsTitle__volume {
  position: relative;
  margin-top: 40px;
  font-size: 20px;
  font-weight: 600;
  font-family: "Crimson Pro", serif;
}
.rkc-contentsTitle__volume.-overline {
  padding-top: 40px;
}
.rkc-contentsTitle__volume.-overline:before {
  content: "";
  position: absolute;
  left: 50%;
  top: 0;
  display: block;
  width: 50px;
  height: 2px;
  transform: translateX(-50%);
  background-color: #c3b49d;
}
.rkc-contentsTitle__title {
  margin-top: 16px;
  font-size: 14px;
  font-weight: 600;
}
.rkc-contentsTitle__subTitle {
  margin-top: 16px;
  font-size: 12px;
  font-weight: 600;
}
@media screen and (min-width: 768px) {
  .rkc-contentsTitle__date {
    margin-top: 60px;
    font-size: 24px;
  }
  .rkc-contentsTitle__volume {
    margin-top: 80px;
    font-size: 26px;
  }
  .rkc-contentsTitle__volume.-overline {
    margin-top: 80px;
    padding-top: 60px;
  }
  .rkc-contentsTitle__volume.-overline:before {
    width: 100px;
    height: 4px;
  }
  .rkc-contentsTitle__title {
    margin-top: 26px;
    font-size: 18px;
  }
  .rkc-contentsTitle__subTitle {
    margin-top: 24px;
    font-size: 16px;
  }
}
.rkc-headline {
  margin-top: 40px;
}
.rkc-headline__image {
  width: 100%;
}
.rkc-headline__headline {
  position: relative;
}
.rkc-headline__headline.-overline {
  padding-top: 40px;
}
.rkc-headline__headline.-overline:before {
  content: "";
  position: absolute;
  left: 50%;
  top: 0;
  display: block;
  width: 50px;
  height: 2px;
  transform: translateX(-50%);
  background-color: #c3b49d;
}
.rkc-headline__coordinate {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
.rkc-headline__coordinate:before,
.rkc-headline__coordinate:after {
  content: "";
  width: 20px;
  border-top: 1px solid;
}
.rkc-headline__coordinate:before {
  margin-right: 16px;
}
.rkc-headline__coordinate:after {
  margin-left: 16px;
}
@media screen and (min-width: 768px) {
  .rkc-headline {
    margin-top: 60px;
  }
  .rkc-headline__image {
    width: auto;
  }
  .rkc-headline__headline {
    text-align: center;
  }
  .rkc-headline__headline.-overline {
    margin-top: 80px;
    padding-top: 60px;
  }
  .rkc-headline__headline.-overline:before {
    width: 100px;
    height: 4px;
  }
  .rkc-headline__coordinate {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .rkc-headline__coordinate:before,
  .rkc-headline__coordinate:after {
    content: "";
    width: 30px;
    border-top: 1px solid;
  }
  .rkc-headline__coordinate:before {
    margin-right: 20px;
  }
  .rkc-headline__coordinate:after {
    margin-left: 20px;
  }
}
.rkc-underlayerHeader {
  padding: 13px 16px;
}
.rkc-underlayerHeader__imageBox {
  display: flex;
  justify-content: space-between;
}
.rkc-underlayerHeader__image {
  width: 66%;
  height: 100%;
}
.rkc-underlayerHeader__image:nth-child(2) {
  width: 15.5%;
}
.rkc-underlayerHeader.-fixed {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2;
}
@media screen and (min-width: 768px) {
  .rkc-underlayerHeader__imageBox {
    width: 950px;
    margin: 0 auto;
  }
  .rkc-underlayerHeader__image {
    width: auto;
  }
  .rkc-underlayerHeader__image:nth-child(2) {
    width: auto;
  }
  .rkc-underlayerHeader.-fixed {
    width: calc(100% - 16px);
    margin: 0 8px;
    padding: 13px 0;
  }
}
.rkc-bannerList {
  display: flex;
  flex-wrap: wrap;
}
.rkc-bannerList__item {
  width: calc(50% - 12px);
}
.rkc-bannerList__item:nth-of-type(2n) {
  margin-left: 24px;
}
.rkc-bannerList__item:nth-of-type(n + 3) {
  margin-top: 24px;
}
@media screen and (min-width: 768px) {
  .rkc-bannerList {
    flex-wrap: nowrap;
    justify-content: center;
  }
  .rkc-bannerList__item {
    width: 140px;
  }
  .rkc-bannerList__item:nth-of-type(n + 2) {
    margin-left: 24px;
    margin-top: 0;
  }
}
.rkc-kv {
  position: relative;
}
.rkc-kv.-sp {
  background-image: url(https://r.r10s.jp/evt/event/konmari/img/kv_05.jpg?v=202105141457);
  background-size: cover;
}
.rkc-kv__title {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 23%;
  transform: translate(-172%, -50%);
}
.rkc-kv__titleImage {
  width: 100%;
}
.rkc-kv__image {
  display: flex;
  justify-content: center;
}
.rkc-kv__image.-sp {
  z-index: -1;
}
@media screen and (min-width: 768px) {
  .rkc-kv {
    min-height: 200px;
    background-image: url(https://r.r10s.jp/evt/event/konmari/img/pc_kv_05.jpg?v=202105141457);
    background-position: center;
    background-repeat: no-repeat;
  }
  .rkc-kv__title {
    left: calc(50% - 148px);
    width: 174px;
    max-width: none;
    transform: translate(-100%, -50%);
  }
  .rkc-kv__image {
    position: absolute;
    top: 50%;
    left: calc(50% + 64px);
    transform: translateY(-50%);
  }
}
.rkc-latestContents__wrapper .rkc-latestContents__container {
  display: flex;
  justify-content: center;
}
.rkc-latestContents__wrapper
  .rkc-latestContents__container
  > .rkc-latestContents {
  display: flex;
  flex-direction: column;
  width: 100%;
}
a.rkc-latestContents {
  color: #333;
  text-decoration: none;
  overflow: visible;
}
a.rkc-latestContents:hover {
  opacity: 0.8;
}
.rkc-latestContents.-main {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.rkc-latestContents.-main + .rkc-latestContents.-main {
  margin-top: 36px;
}
.rkc-latestContents__image {
  position: relative;
  width: 70%;
}
.rkc-latestContents__image:after {
  position: absolute;
  content: "";
  display: block;
  background-color: #c3b49d;
  z-index: -1;
}
.rkc-latestContents__image.-main:after {
  top: 13%;
  left: 10%;
  width: 94%;
  height: 95%;
}
.rkc-latestContents__image.-main > * {
  width: 47%;
}
.rkc-latestContents__image.-sub {
  width: 69%;
  margin: 0 auto;
}
.rkc-latestContents__image.-sub:after {
  top: 15%;
  left: 19%;
  width: 95%;
  height: 95%;
}
.rkc-latestContents__image.-sub > * {
  width: 100%;
}
.rkc-latestContents__text.-main {
  max-width: 68%;
  margin-top: 24px;
}
.rkc-latestContents__text.-sub {
  display: flex;
  flex-direction: column;
  flex: 1 1 auto;
  justify-content: space-between;
  align-items: center;
}
.rkc-latestContents__date {
  position: relative;
  display: inline-block;
}
.rkc-latestContents__date:after {
  position: absolute;
  right: -5px;
  bottom: -2px;
  content: "";
  display: block;
  width: 14.5px;
  height: 5.5px;
  background-image: url(https://r.r10s.jp/evt/event/konmari/img/title_09.png?v=202105141457);
  background-size: contain;
  background-repeat: no-repeat;
  transform: translate(100%, -50%);
}
.rkc-latestContents__intro {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}
.rkc-latestContents__button {
  min-width: 90px;
  margin-bottom: 3px;
  padding: 4px 0;
  border-radius: 14px;
  color: #fff;
  text-align: center;
  font-size: 10px;
  background-color: #c3b49d;
}
@media screen and (min-width: 768px) {
  .rkc-latestContents__wrapper {
    max-width: 950px;
    margin: 0 auto;
  }
  .rkc-latestContents.-main {
    flex-direction: row;
    justify-content: center;
  }
  .rkc-latestContents__image {
    width: auto;
  }
  .rkc-latestContents__image.-main {
    min-width: 400px;
  }
  .rkc-latestContents__image.-main:after {
    top: 28px;
    left: 42px;
    width: 380px;
    height: 180px;
  }
  .rkc-latestContents__image.-main > * {
    width: 190px;
  }
  .rkc-latestContents__image.-sub {
    width: 190px;
  }
  .rkc-latestContents__image.-sub:after {
    left: 34px;
    top: 28px;
    width: 180px;
    height: 180px;
  }
  .rkc-latestContents__image.-sub > * {
    width: 190px;
  }
  .rkc-latestContents__text.-main {
    width: 400px;
    margin-left: 60px;
  }
  .rkc-latestContents__date:after {
    bottom: 0;
    width: 30px;
    height: 11px;
    background-image: url(https://r.r10s.jp/evt/event/konmari/img/pc_title_09.png?v=202105141457);
  }
  .rkc-latestContents__button {
    min-width: 122px;
    margin-bottom: 6px;
    font-size: 12px;
  }
}
.rn-floatingRightNavi__menu {
  top: 100px;
}
.rn-floatingRightNavi__menuContainer {
  position: relative;
  right: 0;
  width: 237.5px;
  padding: 36px 0 25px 12px;
  border-radius: 25px 0 0 25px;
  box-sizing: border-box;
  background-image: linear-gradient(0deg, #c3b49d 0%, #efe8e2 100%);
  transition: 0.5s;
}
.rn-floatingRightNavi__menuContainer.-close {
  right: -205px;
}
.rn-floatingRightNavi__menuContainer.-close:hover {
  right: -190px;
}
.rn-floatingRightNavi__menuContainer.-close
  .rn-floatingRightNavi__toggleButton:before {
  content: "<<";
}
.rn-floatingRightNavi__toggleButton {
  position: absolute;
  top: 14px;
  left: 10px;
  width: 22px;
  height: 14px;
  cursor: pointer;
}
.rn-floatingRightNavi__toggleButton:before {
  position: absolute;
  content: ">>";
  display: block;
  width: 100%;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  color: #625746;
  letter-spacing: -1px;
}
.rn-floatingRightNavi__menuItem:not(:first-child) {
  margin-top: 8px;
}
.rn-floatingRightNavi__menuItem.-active a.rn-floatingRightNavi__menuLink {
  background-color: #fdfaf8;
}
.rn-floatingRightNavi__menuItem.-heading {
  cursor: pointer;
}
.rn-floatingRightNavi__menuItem.-heading:after {
  position: absolute;
  content: "";
  display: block;
  top: calc(50% - 5px);
  right: 11.5px;
  width: 5px;
  height: 5px;
  border-right: 2px solid #625746;
  border-bottom: 2px solid #625746;
  transform: rotate(45deg);
  transition: 0.4s;
}
.rn-floatingRightNavi__menuItem.-heading.-open:after {
  top: calc(50% - 3px);
  transform: rotate(225deg);
}
.rn-floatingRightNavi a.rn-floatingRightNavi__menuLink {
  width: auto;
  padding: 7.5px 21px 7.5px 19px;
  border-radius: 5px;
  font-size: 14px;
  color: #625746;
  background-color: transparent;
}
.rn-floatingRightNavi a.rn-floatingRightNavi__menuLink:before {
  position: absolute;
  content: "";
  display: block;
  top: 50%;
  left: 7px;
  width: 6.5px;
  height: 6.5px;
  border-radius: 100%;
  background-color: #625746;
  transform: translateY(-50%);
}
.rn-floatingRightNavi__subMenu {
  display: none;
  margin: 10px 0 8px;
}
.rn-floatingRightNavi__subList {
  display: flex;
  flex-wrap: wrap;
}
.rn-floatingRightNavi__subItem {
  width: 45%;
}
.rn-floatingRightNavi__subItem:nth-of-type(n + 3) {
  margin-top: 15px;
}
.rn-floatingRightNavi__subLink {
  position: relative;
  display: block;
  padding-bottom: 4px;
  text-align: center;
  font-size: 18px;
  color: #fff;
}
.rn-floatingRightNavi__subLink:after {
  position: absolute;
  content: "";
  display: block;
  left: 50%;
  bottom: 0;
  width: 72px;
  height: 8px;
  background-image: url(https://r.r10s.jp/evt/event/konmari/img/nav-arrow.png?v=202105141457);
  background-size: contain;
  background-repeat: no-repeat;
  transform: translateX(-50%);
}
body.rn-modal--scrollPrevented {
  position: relative;
  top: auto !important;
}
.rn-modal__contents {
  width: auto;
  padding: 36px 20px 42px 15px;
  border-radius: 10px;
  background-image: linear-gradient(0deg, #c3b49d 0%, #efe8e2 100%);
}
.rn-modal__menuList {
  display: flex;
  flex-direction: column;
}
.rn-modal__menuItem:nth-of-type(n + 2) {
  margin-top: 16px;
}
.rn-modal__menuItem > * {
  position: relative;
  padding: 4px 24px 4px 17px;
}
.rn-modal__menuItem > *:before {
  position: absolute;
  content: "";
  display: block;
  top: 50%;
  left: 5px;
  width: 6.5px;
  height: 6.5px;
  border-radius: 100%;
  background-color: #625746;
  transform: translateY(-50%);
}
.rn-modal__menuLink {
  font-size: 14px;
  color: #625746;
}
.rn-modal__image {
  display: inline-block;
}
.rn-modal__image.-heading {
  padding-right: 70px;
  cursor: pointer;
}
.rn-modal__image.-heading:after {
  position: absolute;
  content: "";
  display: block;
  top: calc(50% - 5px);
  right: 0;
  width: 5px;
  height: 5px;
  border-right: 2px solid #625746;
  border-bottom: 2px solid #625746;
  transform: rotate(45deg);
  transition: 0.4s;
}
.rn-modal__image.-heading.-open:after {
  top: calc(50% - 3px);
  transform: rotate(225deg);
}
.rn-modal__subMenu {
  display: none;
  margin-top: 8px;
}
.rn-modal__subList {
  display: flex;
  flex-wrap: wrap;
  max-width: 220px;
}
.rn-modal__subItem {
  position: relative;
  width: 110px;
  padding-bottom: 4px;
  box-sizing: border-box;
  text-align: center;
}
.rn-modal__subItem:nth-of-type(n + 3) {
  margin-top: 12px;
}
.rn-modal__subItem:after {
  position: absolute;
  content: "";
  display: block;
  left: 50%;
  bottom: 0;
  width: 72px;
  height: 8px;
  background-image: url(https://r.r10s.jp/evt/event/konmari/img/nav-arrow.png?v=202105141457);
  background-size: contain;
  background-repeat: no-repeat;
  transform: translateX(-50%);
}
.rn-modal__subLink {
  display: block;
  color: #fff;
}
.rn-modal__closeButton {
  top: 45px;
  right: 45px;
}
.rn-modal__closeButton:after {
  width: 19.5px;
  height: 18px;
  border-radius: 0;
  box-shadow: none;
  background-image: url(https://r.r10s.jp/evt/event/konmari/img/nav-close.png?v=202105141457);
}
.rn-modal__toggleButton {
  right: 6px;
  bottom: 65px;
  display: none;
  width: 42px;
  height: 42px;
  border-radius: 0;
  background: url(https://r.r10s.jp/evt/event/konmari/img/nav-toggle.png?v=202105141457);
  background-size: contain;
  background-repeat: no-repeat;
  box-shadow: none;
}
.rkc-column {
  padding: 0 16px;
}
.rkc-column-p-52,
.rkc-column.-p-52 {
  padding: 0 52px;
}
.rkc-column-p-60,
.rkc-column.-p-60 {
  padding: 0 60px;
}
.rkc-column4 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.rkc-column4 > * {
  width: 213px;
}
.rkc-column4 > *:not(:first-child) {
  margin-left: 32px;
}
@media screen and (min-width: 768px) {
  .rkc-column {
    width: 950px;
    margin: 0 auto;
  }
  .rkc-column-p-52,
  .rkc-column.-p-52 {
    width: 425px;
    padding: 0;
  }
  .rkc-column.-width550 {
    width: 550px;
    padding: 0;
  }
  .rkc-column.-width550.-p-52 {
    width: 425px;
  }
  .rkc-column2 {
    width: 950px;
    margin: 0 auto;
  }
}
* {
  min-width: auto;
}
.rku-bg-c3b49d {
  background-color: #c3b49d;
}
.rku-bg-efe8e2 {
  background-color: #efe8e2;
}
.rku-bg-faf8f6 {
  background-color: #faf8f6;
}
.rku-bdt-c3b49d {
  border-top: 2px solid #c3b49d;
}
.rku-bdb-c3b49d {
  border-bottom: 2px solid #c3b49d;
}
.rku-c-a59275 {
  color: #a59275;
}
.rku-ff-crimson {
  font-family: "Crimson Pro", serif;
}
.rku-h-op-08:hover {
  opacity: 0.8;
}
@media screen and (min-width: 768px) {
  .rku-bdt-c3b49d {
    border-top: 4px solid #c3b49d;
  }
  .rku-bdb-c3b49d {
    border-bottom: 4px solid #c3b49d;
  }
}
.rkc-wrapper {
  color: #333333;
}
.rc-toTop {
  bottom: 16px;
  right: 8px;
  width: 41px;
  height: 41px;
}
.rc-toTop:after {
  width: 37px;
  height: 37px;
  background-image: url(https://r.r10s.jp/evt/event/konmari/img/toTop.png?v=202105141457);
}
@media screen and (min-width: 768px) {
  a,
  a:link {
    text-decoration: none;
  }
  .rc-toTop {
    bottom: 24px;
    right: 32px;
    width: 55px;
    height: 55px;
  }
}
